@font-face {
  font-family: "iconfont";
  font-style: normal;
  font-weight: normal;
  font-display: block;
  src: url("/assets/fonts/iconfont.ttf") format("truetype");
}

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconfont-back::before { content: "\e607"; }
.iconfont-help::before { content: "\e609"; }
.iconfont-book::before { content: "\e671"; }
.iconfont-service::before { content: "\e632"; }
.iconfont-user::before { content: "\e623"; }
.iconfont-sqq::before { content: "\e62c"; }
.iconfont-home::before { content: "\e61f"; }
.iconfont-home-full::before { content: "\e620"; }
.iconfont-sell::before { content: "\e65a"; }
.iconfont-sell-full::before { content: "\e659"; }
.iconfont-company-full::before { content: "\e61e"; }
.iconfont-hot::before { content: "\e63b"; }
.iconfont-type-ecard::before { content: "\e639"; }
.iconfont-type-mobile::before { content: "\e645"; }
.iconfont-type-foods::before { content: "\e646"; }
.iconfont-type-game::before { content: "\e647"; }
.iconfont-type-video::before { content: "\e648"; }
.iconfont-type-pastime::before { content: "\e64f"; }
.iconfont-type-oil::before { content: "\e64e"; }
